/* === FONTS
Serif:      'Rokkitt', 'Georgia', 'Times New Roman', serif
Sans-serif: 'Droid Sans', 'Verdana', 'Arial', sans-serif

Text size: 12px;
Menu size: 15px;
Sub-menu size: 11px;
----------------------------------------------------------- */

/* === COLORS
Light grey: #dedede
Grey:       #939191
Orange:     #ac670c
-------------------- */

/* ===== TYPOGRAPHY ===== */
p, li, address, dd, blockquote, td, th { font-size:1em; line-height:1.71em }
body, p, li, address, dd, blockquote {  } 
h1, h2, h3, h4, h5, h6, p, dl { margin:0.3em 0 0.3em; }          
a, a:hover { text-decoration:none }
h1, h2, h3, h4, h5, h6 {  }
h1, h1 a, h1 span { font-size:26px; line-height: 26px; }
h2, h2 a, h2 span { font-size:22px; line-height: 22px; }
h3, h3 a, h3 span { font-size:20px; line-height: 20px; }
h4, h4 a, h4 span { font-size:18px; line-height: 18px; }
h5, h5 a, h5 span { font-size:15px; line-height: 15px; }
h6, h6 a, h6 span { font-size:12px; line-height: 12px; }
.content ul { margin-left:20px; list-style:square }
.content ol { margin-left:40px; }
i, em { font-style:italic; }
strong { font-weight:bold; }
.content blockquote { background:url('images/cite.png') no-repeat 45px 25px; padding:35px; }
.content blockquote p { padding-left: 45px; }        
.border-line { height:1px; background:#CFCFCF; width:100%; clear:both; margin:1.2em 0; }
dt { font-weight:bold; }

body {
	font-family: 'Open Sans', sans-serif;
}
a, .sidebar a:hover {
    color: #b77a2b;
}

a:hover, .sidebar a {
    color: #030303;
}

h1 { line-height:60px; }
h2 { line-height:40px; }
h3 { line-height:30px; }

.line { border-top:1px solid #CFCFCF }
.space { height:30px }
body .last, body .widget-last { margin-right:0; padding-right:0 !important; border-right:0; }
body .last-row { margin-bottom:0; }        
.sidebar .widget-last { margin-bottom:0; }
.for-mobile { display:none !important; }  
.not-logged-in .not__logged_in { display:none !important; }

p, li, address, dd, blockquote, td, th, a,
body, h1, h2, h3, h4, h5, h6, p, dl, ul, ol {
    color: #585555;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: normal;
}
code, pre { background-color: #E8EBEC; border: 1px dotted #CFCFCF; color: #333333; font: 13px/18px Consolas,"Courier New",Courier,monospace; padding: 0 5px; }
pre { margin-bottom: 10px; margin-top: 10px; }

/* ===== HEADINGS ===== */
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { color: #A05F02; }

/* ===== MAIN LAYOUT ===== */
html { min-height:101% }

#wrapper {
    min-width: 1000px;
}

.boxed #wrapper {
    background-color: #fff;
    max-width: 1100px;
    margin: 0 auto;
    width: 1100px;
    padding: 0 0px;

}

.boxed .bg-shadow {
   /* background: url('images/shadows/bg-shadow-boxed.png') repeat-y center top;*/
    background-color: #f7be44;
	padding-bottom:40px;
}
#header .inner {
    margin: 0 auto;
    position: relative;
    width: 1100px;
	padding-left:0px;
	padding-right:0px;

}
.inner {
    margin: 15px auto;
    position: relative;
    width: 1080px;
	padding-left:10px;
	padding-right:10px;
}
.welcome {
	background-color:#ececec;
	border-bottom:#a1a1a1 solid 1px;
	border-top:#a1a1a1 solid 1px;
	padding:30px;
	text-align:center;
}
.welcome h2{
	font-size:27px;
	font-weight:600;
	color:#000000;
	margin-bottom:25px;
	line-height:35px;
}
.welcome p {
	font-size:15px;
}
.isMobile .inner {
    max-width: 1200px;
    width: auto;
}

.responsive.isMobile .wrapper { overflow: hidden; }

.sidebar { width: 28.5%; }
.content { width: 100%; }

.sidebar-left .sidebar, .sidebar-right .content { float: left; }
.sidebar-right .sidebar, .sidebar-left .content { float: right; }
.sidebar-left .content h5 {
	margin-top:20px;
	margin-bottom:5px;
	font-weight: 600;
	line-height:20px;
}
.sidebar-no .content { float: none; width: 100%; }

.sidebar .siderbar-service {
	background-color:#ffc821;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:20px;

}
.sidebar .ad-banner {

	text-align:center;
	margin-bottom:15px;
	margin-top:15px;

}
.sidebar .ad-banner img {

	max-width:100%;
	height:auto;

}
.sidebar .siderbar-address {
	background-color:#e2e2e2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:20px;

}
.sidebar .siderbar-address h2 {
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    color: #030303;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10px;
	text-align:center
}
.sidebar .siderbar-address h4 {
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    color: #4b4d4b;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 3px;
}
.sidebar .siderbar-address .widget {
    border-bottom: #c2c2c2 solid 1px;

}
/* ===== HEADER ===== */
#header {
    margin-bottom: 0px;
    padding-top: 15px;
    position: relative;
	background-color:#F7BE44 !important;
}

.page-template-home-php #header, .home #header { margin-bottom: 0px; }

#header-shadow {
    background: url(images/shadows/shadow-938.png) no-repeat center bottom;
    margin-top: 5px;
    width: 100%;
    height: 10px;
}

.page-template-home-php #header-shadow, .home #header-shadow { display: none; }
.stretched #header .inner { padding: 0px; }

/* === LOGO */
#logo {
    float: left;
    padding-bottom: 15px;
}
#logo h1 {
    font-size: 30px;
	color:#FFFFFF;
	line-height:35px;
}

/* === SIDEBAR HEADER */
#sidebar-header {
	right:0px;
	bottom:0px;
    width: 308px;
	position:absolute;
	padding:20px 12px 20px 12px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background:#FFFFFF url('images/phone-icon.png') no-repeat 15px center ; 
}
#sidebar-header h2 {
    font-size: 29px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    font-style: normal;
    font-weight: 600;
	padding-left:60px;
}


/* === NAVIGATION  - This code works with both standard WP menus and Theme menus */
.menu-select { display:none; overflow:hidden; position:relative; width:75%; margin:20px auto; }
.menu-select select { width:100%; border:1px solid #ddd; background:none; -webkit-appearance: none; padding:8px 10px; cursor:pointer; font-family:'Rokkitt', sans-serif; color:#373636; font-size:14px; position:relative; z-index:1; }
.gecko .menu-select select { width:120%; }
.menu-select select option { background:none; width:100%; }
.menu-select .arrow-icon { position:absolute; height:100%; width:100%; background:#fff url('images/menu-select-arrow.png') no-repeat 95% center; top:0; }


#header div.menu { }

#header .menu {
    padding: 0px 0 0;
    position: relative;
	width:768px;
	height:44px;
	float:left;
}

#header .menu ul {
    list-style: none;
    background-color: #fff; 
}

#header .menu ul li {
    position: relative;
    padding: 0 20px;
}

#header .menu.classic ul li {
    padding-bottom:8px;
	padding-top:8px;
}

#ie8 #header .menu ul li {
    padding: 0 29px;
}

#header .menu ul li a {
    color: #939191;
    display: block;
    font-family: 'Open Sans', 'Verdana', 'Arial', sans-serif;
    font-size: 11px;
    text-align: left;
}

#header .menu ul li a:hover {
    color: #000;
}

#header .menu > ul {
    margin: 0px 0 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 44px;
    z-index: 99999;
}

#header .menu.classic > ul {
    overflow:visible;
	-webkit-border-top-left-radius: 8px;
-moz-border-radius-topleft: 8px;
border-top-left-radius: 8px;
}

#header .menu > ul > li {
    float: left;
    height: 28px;
    position: relative;
    text-align: center;
    z-index: 1000;
}

#header .menu > ul > li > a {
    font-size: 15px;
    line-height: 28px;
}

#header .menu > ul > li:first-child { padding-left: 20px; }
#header .menu > ul > li:last-child  { border-right: none; padding-right: 0px; }
#header .menu > ul > li:last-child > a { padding-right: 0px; }

#header .menu > ul > li:first-child > ul > li { padding-left: 0px; }

/* active item */
#header div.menu .current-menu-item > a, #header div.menu .current-menu-ancestor > a,
#header div.menu .current_page_item > a, #header div.menu .current_page_ancestor > a,
#header div.menu .current_page_parent > a, #header div.menu .current_page_item > a {
    color: #000;
}

/* 2nd & 3rd uls - childs */
#header .menu.megamenu > ul ul {
    margin-top: 15px;
    position: absolute;
    top: 13px;
    left: 0px;
    width: 100%;
    z-index: 1000;
}

#header .menu.megamenu > ul ul li {
    min-width: 100px;
}

#header .menu.megamenu > ul ul li a {
    font-family: 'Droid Sans', 'Verdana', 'Arial', sans-serif;
    font-size: 11px;
    min-height: 25px;
    line-height: 25px;
}

/* 3rd ul - usually last child */
#header .menu.megamenu > ul ul ul {
    margin-top: 0;
    position: static;
    padding: 0px;
}

#header .menu.megamenu > ul ul ul li {
    padding-left: 10px;
}

/* === INDICATORS */
#header .sub-indicator {
    font-size: 18px;
    line-height: 13px;
}

#header .sub-menu .sub-indicator, #header .children .sub-indicator {
    font-size: 13px;
}

/* === SHADOW */
.box-shadow { -moz-box-shadow: 0px 2px 2px -2px #CFCFCF; -webkit-box-shadow: 0px 2px 2px -2px #CFCFCF; box-shadow: 0px 2px 2px -2px #CFCFCF; }
/*
#menu-shadow {
    background: url(images/shadows/shadow-menu.png) repeat-x bottom left;
    position: absolute;
    bottom: 28px;
    height: 6px;
}
*/

/* Handle the menu without Javascript */
.no_js #header  .menu > ul ul > li :hover ul {
    display: block;
}

.no_js #header .menu > ul:hover {
    margin: 17px 0 0;
    overflow: visible;
    height: auto !important;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 28px;
    z-index: 99999;
}
/*.no_js #header .menu > ul:after, .no_js #header .menu > ul ul:after{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}*/

/* === MENU CLASSIC */
/* second level */
.classic #nav ul.sub-menu, .classic #nav ul.children { font-size: 1.05em; display:none; position:absolute; left:23px; top:30px; text-transform: none; padding:0; margin:0; width:150px; background:#fff; border:1px solid #d3d3d3; z-index:100000; -webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); }
.classic #nav li:first-child ul.sub-menu, .classic #nav li:first-child ul.children { left:-10px; }
.classic #nav ul.sub-menu li, .classic #nav ul.children li { float:none; display:block; line-height:1em; font-size: 14px; margin:0; padding:0; }
.classic #nav ul.sub-menu li:first-child a, .classic #nav ul.children li:first-child a { border:0; }
.classic #nav ul.sub-menu li a, #nav ul.children a { color:#8c969e; letter-spacing:0; display: block; padding:10px 0; margin:0 10px; border-top: 1px solid #DDD; }
.classic #nav a:hover, .classic #nav .current_page_item a, .classic #nav ul.sub-menu li a:hover, .classic #nav ul.children a:hover { color:#da7906; }

/* third level */
.classic #nav ul.sub-menu li ul, .classic #nav ul.children li ul { margin:0; z-index:100; padding-top:0; top:0; left:150px;}   

/* nojs */  
body.no_js .classic #nav ul li:hover > ul { display:block }
body.no_js .classic #nav ul li ul.submenu li:hover > ul, body.no_js .classic #nav ul li ul.children li:hover > ul { display:block } 

/* === SLIDER */

.mobile-slider { display: none; }
#slider-flexslider h2, #slider-flexslider p, #slider-flexslider span { color: #fff; font-size: 30px; }
#slider-flexslider h4 {font-size: 25px; color: #fff; margin-bottom: 15px; }
/* === STATIC HEADER */
.slider.fixed-image img {
    width: auto;
    height: auto;
    max-width: 100%;
}
.slider.flexslider ul {
    margin-bottom: 30px;
    margin-top: 25px;
}
.slider.flexslider ul li {
    color: #fff;
    font-size: 15px;
}
#header .sub-menu .sub-indicator, #header .children .sub-indicator {
    font-size: 13px;
}
.quote-form {
	float:right;
	width:316px;
	height:344px;
	background-color:#abcc10;
	padding:8px;
}
.slider_area_signup_form h2 {
    display: block;
    font-size: 25px;
    margin-bottom: 0;
    padding: 0px 10px 0px 10px;
    color: #fff;
	text-align:center;
}
.signup_form {
    padding: 10px;
}
.slider_area_signup_form .signup_form p {
    overflow:hidden;
	display:block;
	margin:9px 0px 0px 0px;
}
.slider_area_signup_form .signup_form label {
    float:left;
	margin-top:7px;
	width:100px;
	font-size:12.5px;
	color:#FFFFFF;
}
.slider_area_signup_form .signup_form input,select {
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 5px;
    width: 60%;
    float: right;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 400;
    margin-top: 0px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: none;
    border: 2px solid #f7f6f6;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    margin-left: 0px;
}

.slider_area_signup_form button {
    background: #ffc821 none repeat scroll 0 0;
    border: medium none;
	padding:10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:right;
    margin-top: 0px;
	color:#6a4949;
	font-weight:700;
}                             
/* ===== EXTRA CONTENT ===== */
.extra-content { clear:both; }



/* ===== SIDEBAR ===== */
.sidebar ul, .sidebar ol {
    list-style: none;
}

/* === STICKY */
.sticky { }

/* ===== COMMENTS ===== */

.bypostauthor { }

/* ===== COPYRIGHT ===== */


#copyright  {

    padding:30px 20px 30px 20px;
	overflow:hidden;
	color:#FFFFFF;
}

#copyright .center { text-align: center; }
#copyright .left { float: left; width: 49%; margin-right: 1%; margin-top:5px; }
#copyright .right { float: right; width: 49%; margin-left: 1%; text-align: right;}

#copyright .inner div p:first-child {
    margin-top: 0px;
}

    

/* ===== WIDGETS ===== */

.sidebar .widget { margin-top: 0px; margin-bottom: 10px; border-bottom:#ddb026 solid 1px; padding-bottom:8px; }

.widget_last {
	border-bottom:none !important;
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}






/* === ICON TEXT */
.sidebar .widget-icon-text {clear:both;margin-left:60px;}
.sidebar .widget-icon-text img, .sidebar .widget-icon-text [class^=icon] {margin-left:-60px;float:left;padding-top:2px;font-size:48px;color:#000;}
.sidebar .widget-icon-text h3, .sidebar .widget-icon-text p {margin:0;} 

/* === FLICKR RSS */
.footer-columns-4 .widget_flickrRSS img { width: 45px; height: 45px; }
.widget_flickrRSS img {border: 1px solid #CFCFCF; margin: 3px 5px 3px 0; padding: 2px; }
.widget_flickrRSS h3 { margin-bottom: 17px; }

/* === CONTACT INFO */
.contact-info .sidebar-nav { margin-top: 11px; }

.contact-info .sidebar-nav ul { margin-bottom: 0px; }

.contact-info ul li {
    line-height: 26px;
    height: 25px;
}

.contact-info ul li i {
    vertical-align: middle;
}

/* === SIDEBAR NAV */
.sidebar-nav ul { list-style:none; margin-bottom:50px; margin-top:0px }
.sidebar-nav li { border-bottom:1px solid #CFCFCF; margin-bottom:10px; padding-bottom:5px }
.sidebar-nav a, .sidebar-nav li { display:block; height:40px; line-height:30px; }
.sidebar-nav li a { display:inline; line-height:1.71em; }

.sidebar h3 {
    border-bottom: 1px solid #CFCFCF;
    font-size: 23px !important;
    padding-bottom: 10px;
}

/* === MENU LINKS */
.widget_nav_menu ul li a, .widget_pages ul li a, .widget_categories ul li a, .portfolio-categories ul li, .widget_archive ul li a, .almost-all-categories ul li, .widget_links ul li a {
    background-color: #f8f4f4;
    border-left: 8px solid #CFCFCF;
    color: #6d6a6a;
    display: block;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
    padding-left: 6px;
}

.almost-all-categories ul li a, .portfolio-categories ul li a { color: #6d6a6a; }

.widget_nav_menu ul li a:hover, .widget_pages ul li a:hover, .widget_categories ul li a:hover, .sidebar .portfolio-categories ul li:hover, .widget_archive ul li a:hover, .almost-all-categories ul li:hover, .widget_links ul li a:hover,
.widget_nav_menu ul li.current_page_item > a, .widget_pages ul li.current_page_item > a, .widget_categories ul li.current_page_item > a, .almost-all-categories ul li.current-cat {
    color: #0f0f0f;
    border-color: #949292;   
}

.almost-all-categories ul li:hover a, .almost-all-categories ul li.current-cat a, .portfolio-categories ul li:hover a { color: #0f0f0f; }

.widget_nav_menu ul li .sub-menu, .widget_pages ul li .children, .widget_categories ul li .children, .portfolio-categories ul li .children {
    margin-left: 20px;
}


/* === TEXT IMAGE */
.text-image img{ max-width: 100%; }

/* === RECENT COMMENTS */
.recent-comments .the-post                { line-height:1em; margin-bottom:1.6em; }   
.recent-comments .the-post p              { line-height:1.5em; margin-top:3px; padding-bottom:0; }
.recent-comments .the-post p.comment      { margin-bottom:0; }
.recent-comments .avatar                  { display:inline; float:left; padding-right:7px; margin:0; }
.recent-comments .avatar img              { border:1px solid #CFCFCF; padding:3px; width:auto; height:auto; }     
.recent-comments a.title                  { line-height: 15px; }
.prev-comments                            { display:none; float:left; padding-top:20px; }
.next-comments                            { float:right; padding-top:20px; }
.prev-comments:hover,
.next-comments:hover                      { text-decoration:underline; }



/*border-radius*/
.content .contact-form p.success, .content .contact-form p.error { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; } 

